PDA

View Full Version : Problem with InstallShield Express for Delphi 2.0 and Win32s



NewsArchive
09-07-1996, 12:00 AM
When I try to install my application using InstallShield Express for Delphi
2.0
on the computer with Windows 3.11 for Workgroups and Win32s version 1.30
(for enabling use 32-bit applications in 16-bit Windows - from Microsoft
FTP)
I see the following error message:
Setup requires a different version of Windows. Check to make sure that you
are
running Setup on the Windows platform for which if is intended.

Error 102.

Fix this problem for me is very important, because I need use new Delphi
2.0 features and install applications on the computers with old Windows
version.
Meny of my customers use old Windows version.
Now I can't install even BDE- InstallShield is the only way to install new
BDE v.3.0.
Please answer me as soon as possible.
Thank you for your help
Irek

NewsArchive
09-11-1996, 12:00 AM
Ireneusz Zadworny <zadworny@tpsa.krakow.pl> wrote
> When I try to install my application using InstallShield Express for
Delphi
> 2.0
> on the computer with Windows 3.11 for Workgroups and Win32s version 1.30
> (for enabling use 32-bit applications in 16-bit Windows - from Microsoft
> FTP)
> I see the following error message:
> Setup requires a different version of Windows. Check to make sure that
you
> are
> running Setup on the Windows platform for which if is intended.
>
> Error 102.

InstallShield Express does not support Win32s. If you need to use Express
on Win3.x, you should use InstallShield Express Professional which lets you
create a 16-bit installation. You can retrieve an evaluation copy of
InstallShield Express Professional 1.1 from the InstallShield web site.
Goto http://www.installshield.com/ and then select InstallShield Express
Profressional Available Now link.

Ritesh

NewsArchive
11-18-1998, 01:00 AM
I'm using version 1.0

InstallShield Software Corporation schrieb in Nachricht
<365087d9.103640857@news.installshield.com>...
>On Thu, 5 Nov 1998 11:09:34 +0100, "Sara Mostofi" <saghar.mostofi@bedag.ch>
>wrote:
>>It simply never copies the files. Just makes the registry enties and
exits.
>>I've deleted some of the new registry entries and tried to add them step
by
>>step to the iwz file. At first it's fine and then at some point, It stops
>>working and creates the registry entries and exits.
>
>Sara, I don't think the problem is with the registry entries, but rather
>with the filegroups.
>
>Please tell me which version of Express you are using (look at the splash
>screen when Express starts up, and write the name down).
>
>Stefan Paetow
>InstallShield Software Corp.

NewsArchive
11-18-1998, 01:00 AM
On Wed, 18 Nov 1998 08:40:53 +0100, "Sara Mostofi"
<saghar.mostofi@bedag.ch> wrote:
>I'm using version 1.0

I see. Download the evaluation version of Express 2.11 and try that copy
with your project. Then you can buy an upgrade to Express 2.11 for $145.

Stefan Paetow
InstallShield Software Corp.